Subject: [T2TRG] Next WISHI call: Monday March 4th (16:00 CET / 7:00 PST)

From: Ari Keränen <[email-masked]>
Date: Tue, 26 Feb 2019 21:08:55 +0000

Hi all,

The next WISHI call is on Monday 4th of March, 7:00-8:30 PST 
(16:00-17:30 CET).

Latest draft agenda and WebEx details are available at the WISHI agenda 
page: https://github.com/t2trg/wishi/wiki/Agenda-items

Add to calendar: 
https://ietf.webex.com/ietf/j.php?MTID=m75acef9a47762bd6c0acf866bd111cb6

If you have a subject you would like to discuss before we meet in 
Prague, please let me know.

Thanks,
Ari